XSC(1)

NAME
xsc - open sc with mouse support in a separate xterm

SYNOPSIS
xsc [sc options]

DESCRIPTION
There are use cases for sc where it is desirable to start it in a separate X window. xsc just starts “xterm -e” with sc and the sc options as argument and enables mouse support. File names with spaces need to be enclosed in single or double quotes (‘'’ or ‘"’) and the spaces needs to be protected with a backslash (‘\’).